Skip to content
Concrete5 на русском языке

Системные требования

Версия 8 системные требования

  • PHP 5.5.9+ (PHP 5.6 или 7 рекомендовано.)
  • Следующие PHP расширения:
    • MySQL (с PDO расширениями)
    • DOM
    • SimpleXML
    • GD Library with Freetype
    • Fileinfo
    • Mbstring
    • CURL
    • Mcrypt
    • ZipArchive (Для автоматических обновлений и функционирования сообществ)
  • PHP Safe Mode Off
  • PHP Лимит памяти минимум  64 MB (может потребоваться больше для закачивания и обработки файлов большого размера.)
  • MySQL 5.1.5 или выше, или MariaDB
  • MySQL InnoDB поддержка таблиц

Версия 7 системные требования

  • Мы рекомендуем PHP 5.6+ илиr 7.0+ (Несмотря на поддержку PHP 5.3.3+)
  • Следующие расширения PHP:
    • MySQL (с расширениями PDO)
    • DOM
    • SimpleXML
    • GD Библиотека с Freetype
    • CURL
    • Mcrypt
    • ZipArchive (Для автоматических обновлений и функционирования сообществ)
  • PHP Safe Mode Off
  • PHP Лимит памяти минимум  64 MB (может потребоваться больше для закачивания и обработки файлов большого размера.)
  • MySQL 5.1.5 или выше, или MariaDB
  • MySQL InnoDB поддержка таблиц

concrete5 обычно использует Apache 2, но он настроен на руботу с любым стандартным HTTP сервером. Некоторые серверы могут потребовать дополнительную конфигурацию, ищите на форумах, если возникнут проблемы.

Загрузка беседы